---

- name: "Download additional cert `{{ cert_filename }}`"
  ansible.builtin.include_role:
    name: get_file
  vars:
    get_file_file_owner: "{{ trust_keystore_owner }}"
    get_file_file_name: "{{ trust_keystore_additional_certs_path }}/{{ cert_filename }}"
    get_file_file_dest: "{{ trust_keystore_certs_path }}"

- name: Import additional certificates
  ansible.builtin.include_tasks: import-cert.yml
